/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	
/* Navigations
---------------------------------------- */

/* Primary navigation */
nav.primary {
	position: relative;
	clear:both;
	width:100%;
	margin: 25px 0 25px 0;
	text-align:center;
	top: auto;
	left: auto;
}

.sf-menu {
	display:none;
	}

/* Logo */
.logo {
	top: 37px;
	left: 0%;
	margin: 0 0 0 0;
}
.logo img{
	width:150px;
	height:auto;
	}
.logo h1,
.logo h2 {
	margin: 0;
	font-size:25px;
	}
	.logo .tagline {
		display:none;
		}

#header {
	background: url(../images/small_header.jpg) no-repeat 50% 100%;
	height: auto;
	min-height: 175px;
	max-height: 235px;
}

body.home #header {
	background: url(../images/small_header.jpg) no-repeat 50% 105%;
}

	#header .grid_12 {
		height: auto;
		min-height: 80px;
		max-height: 195px;
		padding: 95px 0 0 0;
	}

	#header #searchform {
		position: relative !important;
		margin: 0 auto 40px;
		top: auto;
		left: auto;
	}

#header:before {
	display: none;
	width: 356px;
	overflow: hidden;
	margin: 0 0 0 -178px;
	left: 50%;
}

#header:after {
	display: none;
	width: 356px;
	overflow: hidden;
	margin: 0 0 0 -178px;
	left: 50%;
}


/* Header widget */
#widget-header {
	top: 40px;
	right: 0;
}

	#widget-header strong {
		display: none;
		float: none;
		text-align: right;
		color: #373737;
	}








.error404-num {
	font-size: 140px;
}




/* Slider
---------------------------------------- */

.flexslider-holder {
	height: auto;
	min-height: 186px;
	max-height: 207px;
}

#slider-wrapper {
	height: auto;
	min-height: 186px;
	max-height: 207px;
}

#slider-wrapper .container {
	width: auto;
	width: 320px;
}





.extra_content {
	width: auto;
	width: 320px;
}

.primary_content_wrap {
	width: auto;
	width: 320px;
}

ul.services li {
	float: none;
	width: 100%;
	overflow: hidden;
	margin: 0 0 27px 0 !important;
	padding: 0;
}

ul.info li em {
	padding: 0 43% 0 0;
}

ul.list li img {
	width: auto;
}

.info_box {
	text-align: center;
}

	.info_box a {
		float: none;
		display: inline-block;
		margin: 0 0 10px 0;
		vertical-align: top;
	}

	.info_box .text {
		width: 100%;
		overflow: hidden;
	}

#commentform label {
	display: block;
	float: none;
	width: 100%;
	overflow: hidden;
	text-align: center;
}

	#commentform input[type="submit"] {
		margin: 0;
	}

article.testimonial, article.testimonial.first {
	padding: 30px !important;
}

	article.testimonial .featured-thumbnail {
		display: none;
	}

.footer_widget_area {
	width: auto;
	width: 320px;
	text-align: center;
}

	.footer_widget_area ul {
		margin: 0 0 30px 0;
	}

.line_ver_1, .line_ver_2, .line_ver_3, .line_ver_4, .line_ver_5 {
	background: none;
}

.frame.alignright img {
	width: 250px !important;
	height: auto;
}

ul.last_testi li {
	margin: 0 0 27px 0 !important;
}




































/* Flickr widget */
.flickrImages a {
	width:49px;
	height:49px;
	}

/* Request a quote */
.box-text {
	width:100%;
	float:none;
	}
.box-button {
	width:100%;
	float:none;
	text-align:center;
	padding-left:0;
	padding-right:0;
	}
	.box-button .button {
		float:none;
		}

/* Post */
.featured-thumbnail {
	
	}
	.featured-thumbnail img {
		
		}
.post-meta .fright {
	float:none;
	clear:left;
	}
.featured-thumbnail.large {
	width:auto;
	height:auto;
	margin:0 0 10px 0;
	}


/* Comments */
.comment-meta {
	position:static;
	padding-bottom:1em;
	}
.comment-author {
	padding-bottom:0;
	}

#commentform input[type="text"],
#commentform textarea {
	width:100%;
	}

/* Comment Form */
.commentlist ul.children {
	margin-left:0;
	}	


/* Team */
.recent-posts.team li {
	float:none;
	width:auto;
	margin:0 0 30px 0;
	}
	.recent-posts.team li .featured-thumbnail {
		width:120px;
		height:auto;
		overflow:hidden;
		float:left;
		margin:0 20px 0 0;
		}

/* Services */
.recent-posts.services li {
	float:none;
	width:100%;
	margin:0 0 30px 0;
	}

/* Testimonials list*/
article.testimonial {
	padding:18px 30px 30px 85px;
	background-position:70px 12px;
	}
	.testi-pic {
		left:10px;
		top:10px;
		width:50px;
		height:50px;
		}
		.testi-pic img {
			padding:2px;
			width:100%;
			height:auto;
			}

/* Images */

img.alignleft,
img.alignright,
img.alignnone	{
	width:100%;
	height:auto;
	margin: 0 0 17px 0;
	}
	

/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	margin:0 0 .5em 0;
	}
.related-posts li:first-child {
	margin-left:0;
	}
.related-posts li .featured-thumbnail {
	display:none;
	}


/* SlidesJS */
.slides_container {
	width:300px;
}
.slides_container .item {
	width:300px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}


/* Address */
.address dt {
	width:auto;
	margin:0 0 20px 0;
	padding:0 0 0 55px;
	font-size:12px;
	float:none;
	}
.address dd {
	float:none;
	width:auto;
	padding:0 0 0 43px;
	margin:0 0 20px 0;
	}
	.address dd span {
		width:100px;
		}


/* Comments */
.commentlist ul.children {
	margin-left:0;
	}
			

/* Portfolio
---------------------------------------- */

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:290px;
	height:145px;
	float:none;
	}
	#gallery.one_column .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:100%;
	margin:0 0 30px 0;
	float:none;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:290px;
		height:174px;
		}
		#gallery.four_columns .portfolio li a img {
			width:100%;
			height:auto;
			}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:100%;
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
	width:290px;
	height:145px;
	float:none;
	margin: 0 0 17px 0;
		}
		
		#gallery.two_columns .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}
		#gallery.two_columns .portfolio li a img {
			width:100%;
			height:auto;
			}

/* Carousel */
.es-carousel ul li h4 {
	display:none;
	}
.es-carousel ul li .excerpt {
	display:none;
	}
.es-carousel ul li .link {
	display:none;
	}	

.post_list .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
	}

.latestpost .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
	}


/* Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}

/* Gallery Post Format */
.slides_container_gallery {
	width:300px;
	height:150px;
	}
	.slides_container_gallery .g_item {
		width:300px;
		}	

/* Audio Format Type */
.audiojs .scrubber {
	width:130px;
	}

	
	
/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
		
	
/* Footer
---------------------------------------- */
nav.footer {
	float:none;
	text-align:center;
	padding:0 0 10px 0;
	}

#footer-text {
	width:auto;
	float:none;
	text-align:center;
	}
}